/*GENERAL*/

.info_head {
    background: #303030;
    padding: 6px 0;
}

.mainnav {
    background: #46618e;
}

.info_p {
    margin: 0 11px;
}

.row.vdivide [class*='col-']:not(:last-child):after {
    background: #818080;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    height: 10px;
}

input {
    box-sizing: border-box;
}

i {
    color: white;
    font-size: 11px;
    padding: 0 8px;
}

.fas.fa-phone-volume {
    transform: rotate(-50deg);
}

.light {
    font-weight: 100;
    color: #9da1a5;
}

/*NAVIGATION*/

nav ul {
    display: flex;
    padding: 0;
    line-height: 1px;
}

nav ul > li {
    display: inline-block;
    border-right: 1px solid #7794B6;
    text-align: center;
    flex: 1;
}

nav ul > li:last-child {
    border-right: none;
}

nav ul li a {
    text-decoration: none;
    font-size: 15px;
    padding: 22px 0;
    display: block;
    color: white;
}

nav ul > li a:hover {
    color: white;
    background: #3a527b;
}

nav ul li a.dropdown-item {
    width: auto;
    color: #46618e;
}

/*DROPDOWN*/

.dropdown-item.active, .dropdown-item:active {
    background: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #46618e;
}

.dropdown-menu {
    border-radius: 0;
}

.dropdown-menu.show {
    top: -10px !important;
    left: -1px !important;
}

.mainnav ul {
    margin-bottom: 0;
}

.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}